schemaVersion: "1.0"
pattern:
  id: "f07012a21144ec15f1f53117"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.GenericAuthWebService"
  name: "STS_TokenForAssertion"
  label: "STS"
  properties:
    auth:
    - "pattern://4bad2fe3ccc54716cc87138f"
    configFile: "res://f07012a21144ec15f1f53117#configFile"
    parameters: "secToken.binary: true"
